46
Te'muzu Claws
Claw
1
Weapon
Hand
13
47
0
0
0
Damage: 75; HP: 30; Action Points: 1 (U+)
1
Brucian
82
\system\apps\Xsidus\XSIDUS_BRUCIAN_2H_SHORTCLAW.MBM
\system\apps\Xsidus\XSIDUS_BRUCIAN_2H_SHORTCLAW_M.MBM
items\ani_ini\brucian\weapon\brucian_shortclaw_ani.ini